html	{
	position: relative;
}
body {
	/*margin-bottom: 120px;*/
	/*margin-top: -20px;*/
}
.navbar{
	position: relative;
	/*margin-top: ;*/
}
.jumbotron	{
	margin-top: -22px;
	/*margin-bottom: -40px;*/
	height: 600px;
	background-size: cover;
	background-image: url('../img/bgjmbt2.jpg');
/*	background-position: 0 -90px; */
	background-repeat: no-repeat;
	color: #eaeaea;
/*	border: 5px solid red;*/
	
}


.jumbotron h1, .jumbotron p{
	text-shadow: 1px 1px 10px rgba(0,0,0,0.5);
	font-weight: bold;
}
.jumbotron img{
	width: 300px;

}
.footer {
	position: absolute;
	margin-top: -750px;
	background-color: #333;
	box-shadow: 1px 1px 10px rgba(0,0,0,0.5);
	/*padding-top: -30px;*/
}
td {

	color: black;
 	background-color: white;

}
tr {
	color: black;
	background-color: white;
}



img {
	margin: auto;
}

.umum{
	font-size: 30px;
	font-weight: bold;
	text-shadow: 1px 1px 10px rgba(0,0,0,0.5);
}

.waktu {
    font-size: 30px;
    	color: black;
}